local fn = _gn(0x5c140555)
--- Disables the game's afk camera that starts panning around after 30 seconds of inactivity(While riding in a car as a passenger)
-- @param state On/Off
function Global.DisableVehiclePassengerIdleCamera(state)
	return _in2(fn, state)
end
